@charset "UTF-8";
/*FONTS*/
/*END FONTS*/
/*COLORS*/
/*End COLORS*/
/*FONT SIZE*/
/*END FONT SIZE*/
/*START STYLE*/
body {
  font-family: "proxima_nova_rgregular", Arial, Helvetica, sans-serif;
  color: #061620;
  font-size: 16px;
  line-height: 24px; }

p {
  margin-bottom: 20px; }

p:last-child {
  margin-bottom: 0; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  color: #061620; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  margin-top: 0px;
  margin-bottom: 20px; }

h5, .h5, h6, .h6 {
  margin-top: 0px;
  margin-bottom: 10px; }

h2, .h2 {
  font-size: 24px; }

h3, .h3 {
  font-size: 22px; }

h4, .h4 {
  font-size: 20px; }

h5, .h5 {
  font-size: 18px; }

h6, .h6 {
  font-size: 17px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  color: #061620; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
  color: #00acff; }

img {
  display: block;
  max-width: 100%;
  height: auto; }

a {
  color: #00acff; }

a.active,
a:hover,
a:focus {
  outline: none !important;
  text-decoration: none;
  color: #0066ff; }

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus,
input,
select,
button {
  outline: none !important;
  background: inherit; }

.nav > li > a:hover, .nav > li > a:focus {
  background-color: inherit; }

/*End START STYLE*/
/*BTN*/
.btn {
  font-size: 12px;
  text-transform: uppercase;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  padding: 11px 24px;
  box-shadow: none;
  -webkit-box-shadow: none; }

.btn:active, .btn.active {
  box-shadow: none;
  -webkit-box-shadow: none; }

.btn-lg {
  font-size: 18px;
  padding: 19px 24px; }

.btn-default {
  color: #fff;
  background-color: #0066ff;
  border-color: #0066ff;
  box-shadow: 0px 4px 11px rgba(0, 132, 255, 0.63);
  -webkit-box-shadow: 0px 4px 11px rgba(0, 132, 255, 0.63); }

.btn-default:focus, .btn-default.focus,
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus,
.btn-default:hover {
  color: #fff;
  background-color: #00acff;
  border-color: #00acff;
  /*@include box_shadow(0px 4px 11px rgba(0, 132, 255, 0.63));*/
  box-shadow: none;
  -webkit-box-shadow: none; }

.btn-theme {
  color: #fff;
  background-color: #ffcc00;
  border-color: #ffcc00;
  box-shadow: 0px 4px 11px rgba(255, 204, 0, 0.63);
  -webkit-box-shadow: 0px 4px 11px rgba(255, 204, 0, 0.63); }

.btn-theme:focus, .btn-theme.focus,
.btn-theme:active:hover, .btn-theme.active:hover, .open > .dropdown-toggle.btn-theme:hover, .btn-theme:active:focus, .btn-theme.active:focus, .open > .dropdown-toggle.btn-theme:focus, .btn-theme:active.focus, .btn-theme.active.focus, .open > .dropdown-toggle.btn-theme.focus,
.btn-theme:hover {
  color: #fff;
  background-color: #ffd800;
  border-color: #ffd800;
  box-shadow: none;
  -webkit-box-shadow: none;
  /*@include box_shadow(0px 4px 11px rgba(0, 132, 255, 0.63));*/ }

/*End BTN*/
/*FORMS*/
.form-group {
  margin-bottom: 30px; }

.form-control {
  font-size: 16px;
  color: #061620;
  border-radius: 0;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border: none;
  border-bottom: 1px solid #061620;
  height: 45px;
  padding: 6px 12px;
  background: none; }

.form-control:focus {
  border-color: #00acff; }

/*END FORMS*/
/*HEADER*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 200;
  border-bottom: 2px solid rgba(33, 55, 62, 0.5);
  padding-top: 9px; }
  #header #top-menu {
    display: block;
    position: relative;
    margin-bottom: -3px; }

/*RIGHT MENU ICON*/
#right-menu-activator {
  display: block;
  position: absolute;
  width: 24px;
  height: 20px;
  top: 41px;
  right: 15px;
  cursor: pointer;
  z-index: 800; }

#right-menu-activator .menu-icon,
#right-menu-activator .menu-icon::before,
#right-menu-activator .menu-icon::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  height: 2px;
  background: #fff;
  border-radius: 1px;
  cursor: pointer;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

#right-menu-activator .menu-icon {
  top: 8px; }

#right-menu-activator .menu-icon::before {
  top: -8px; }

#right-menu-activator .menu-icon::after {
  bottom: -8px; }

/* активное состояние, т.е. меню открыто */
#right-menu-activator.active .menu-icon {
  background: none !important; }

#right-menu-activator.active .menu-icon::before,
#right-menu-activator.active .menu-icon::after {
  background: #061620; }

#right-menu-activator.active .menu-icon::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

#right-menu-activator.active .menu-icon::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

/*END RIGHT MENU ICON*/
/*STIKY*/
#right-menu-activator,
#header .main-menu-wrap .menu-wrap ul li a,
#search-form .btn {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear; }

body.no-front #header.sticky,
#header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  /* border-bottom: 2px solid #333; */
  -webkit-box-shadow: 0 1px 2px rgba(238, 218, 1, 0.15);
  box-shadow: 0 1px 2px rgba(238, 218, 1, 0.15);
  background: #fff;
  z-index: 900; }

#header.sticky #right-menu-activator .menu-icon,
#header.sticky #right-menu-activator .menu-icon::before,
#header.sticky #right-menu-activator .menu-icon::after {
  background: #061620; }

#header.sticky .main-menu-wrap .menu-wrap .main-menu .open > a,
#header.sticky .main-menu-wrap .menu-wrap .main-menu .open > a:hover,
#header.sticky .main-menu-wrap .menu-wrap .main-menu .open > a:focus,
#header.sticky .main-menu-wrap .menu-wrap .main-menu li > a.active,
#header.sticky .main-menu-wrap .menu-wrap .main-menu li > a:hover,
#header.sticky #search-form .btn,
#header.sticky #search-form input,
#header.sticky .main-menu-wrap .menu-wrap ul li a {
  color: #061620 !important; }

#header.sticky .main-menu-wrap .menu-wrap ul li a {
  line-height: 60px; }

#header.sticky .main-menu-wrap .menu-wrap .lang-menu li a {
  font-size: 14px; }

#header.sticky .main-menu-wrap .menu-wrap .main-menu li > a {
  font-size: 16px; }

#header.sticky #search-form .btn {
  height: 58px; }

#header.sticky #search-form .search-keys .form-control {
  height: 63px;
  border-color: #00acff; }

#header.sticky #right-menu-activator {
  top: 22px; }

/*END STIKY*/
/*RIGHT MENU*/
#right-main-menu {
  z-index: 700;
  padding: 20px 40px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: -40%;
  width: 40%;
  list-style-type: none;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-overflow-scrolling: touch;
  background: #f2f2f2;
  overflow: hidden;
  overflow-y: auto;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }

#right-main-menu.visible {
  right: 0; }

#right-main-menu ul.nav li {
  float: none; }
#right-main-menu ul.nav a {
  display: block;
  position: relative;
  font-size: 15px;
  color: #00acff;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding: 10px 10px; }
#right-main-menu ul.nav .open > a, #right-main-menu ul.nav .open > a:hover, #right-main-menu ul.nav .open > a:focus,
#right-main-menu ul.nav li > a.active,
#right-main-menu ul.nav li > a:hover {
  background: none;
  color: #061620; }

#right-main-menu ul.nav li .dropdown-menu {
  position: relative;
  float: none;
  background: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  margin: 0;
  padding: 0 0 12px 0; }
  #right-main-menu ul.nav li .dropdown-menu a {
    color: #061620;
    font-family: "proxima_nova_rgregular", Arial, Helvetica, sans-serif;
    text-transform: inherit;
    padding: 4px 20px; }
  #right-main-menu ul.nav li .dropdown-menu .open > a, #right-main-menu ul.nav li .dropdown-menu .open > a:hover, #right-main-menu ul.nav li .dropdown-menu .open > a:focus,
  #right-main-menu ul.nav li .dropdown-menu li > a.active,
  #right-main-menu ul.nav li .dropdown-menu li > a:hover {
    background: none;
    color: #00acff; }

#right-main-menu ul.nav li.dropdown-submenu .dropdown-menu {
  padding: 8px 0 14px 0; }
  #right-main-menu ul.nav li.dropdown-submenu .dropdown-menu a {
    padding: 4px 34px; }

#fade-bg {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  -webkit-overflow-scrolling: touch;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 110;
  background: rgba(0, 0, 0, 0.2); }

/*END RIGHT MENU*/
#header #top-menu .navbar-brand {
  padding: 0 15px;
  height: auto;
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  z-index: 30; }
  #header #top-menu .navbar-brand img {
    height: 71px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }

#header.sticky #top-menu .navbar-brand {
  top: 0px; }

#header.sticky #top-menu .navbar-brand img {
  height: 57px; }

#header #top-menu .main-menu-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 0 64px 0 200px;
  text-align: right;
  margin-bottom: -4px; }

#header #top-menu .main-menu-wrap .inner-wrap {
  display: block;
  position: relative; }

#header #search-form {
  position: absolute;
  right: 0;
  left: 0;
  width: 100%; }
  #header #search-form .search-keys {
    font-size: 12px;
    line-height: 23px;
    position: absolute;
    right: 0;
    top: 0;
    width: 140px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }
  #header #search-form .search-keys .form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border: none;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    font-size: 20px;
    background: none;
    color: #fff;
    line-height: 60px;
    height: 78px;
    padding: 0 60px 0 24px;
    border-bottom: 2px solid #fff; }

#header #search-form.visible-keys .search-keys {
  opacity: 1;
  visibility: visible;
  width: 100%; }

#search-form .btn {
  z-index: 20;
  position: relative;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  padding: 0 10px;
  height: 100px;
  width: 60px;
  color: #fff;
  background: none;
  border: none; }
  #search-form .btn .fa {
    font-size: 21px; }

#header .main-menu-wrap .menu-wrap {
  float: right;
  margin-right: 70px;
  z-index: 50;
  position: relative;
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible; }

#header .main-menu-wrap.visible-search .menu-wrap {
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden; }

#header .main-menu-wrap .menu-wrap ul li {
  float: left; }
  #header .main-menu-wrap .menu-wrap ul li a {
    display: block;
    position: relative;
    color: #fff;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 97px;
    margin: 0 5px; }
#header .main-menu-wrap .menu-wrap .main-menu li > a {
  font-size: 16px;
  border-bottom: 3px solid rgba(255, 255, 255, 0); }
#header .main-menu-wrap .menu-wrap .main-menu .open > a, #header .main-menu-wrap .menu-wrap .main-menu .open > a:hover, #header .main-menu-wrap .menu-wrap .main-menu .open > a:focus,
#header .main-menu-wrap .menu-wrap .main-menu li > a.active,
#header .main-menu-wrap .menu-wrap .main-menu li > a:hover {
  color: #fff;
  background: none;
  border-bottom: 3px solid #00acff; }
#header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu {
  background: #f2f2f2;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  min-width: 288px;
  left: -15px;
  border: none;
  padding: 18px 0; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu li {
    float: none; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu a {
    color: #00acff;
    padding: 10px 24px;
    margin: 0 0 1px 0;
    line-height: 18px;
    border-bottom: none; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a, #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a:hover, #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a:focus,
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu li > a.active,
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu li > a:hover {
    border-bottom: none;
    background: #fff;
    color: #00acff; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu a.dropdown-toggle .fa {
    float: right;
    font-size: 10px;
    line-height: 16px; }
#header .main-menu-wrap .menu-wrap .main-menu .dropdown-submenu .dropdown-menu {
  position: relative;
  left: 0;
  background: #fff;
  margin: -1px 0;
  padding: 0 0 10px 0; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-submenu .dropdown-menu a {
    color: #061620;
    text-transform: inherit;
    font-family: "proxima_nova_rgregular", Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 4px 40px; }
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-submenu .dropdown-menu li > a.active,
  #header .main-menu-wrap .menu-wrap .main-menu .dropdown-submenu .dropdown-menu li > a:hover {
    color: #00acff; }
#header .main-menu-wrap .menu-wrap .lang-menu {
  margin: 0px 0 0 30px; }
#header .main-menu-wrap .menu-wrap .lang-menu li a {
  font-size: 16px;
  margin: 0;
  padding: 1px 19px; }
#header .main-menu-wrap .menu-wrap .lang-menu li a:hover,
#header .main-menu-wrap .menu-wrap .lang-menu li a.active {
  color: #00acff; }

/*END HEADER*/
/*MAIN BANNER*/
#main-banner {
  display: block;
  position: relative; }

#main-banner .img-wrap img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%; }

#main-banner .banner-info {
  display: block;
  position: absolute;
  top: 0;
  /*left: 0;*/
  /*width: 100%;*/
  width: inherit;
  text-align: center;
  color: #fff; }

#main-banner .banner-info,
#main-banner .img-wrap img {
  max-height: 800px;
  min-height: 480px; }

#main-banner .banner-text-wrap {
  margin-top: 170px;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }
  #main-banner .banner-text-wrap h3 {
    font-size: 28px;
    letter-spacing: 2px; }
  #main-banner .banner-text-wrap .count {
    font-size: 136px;
    line-height: 136px;
    display: block;
    position: relative;
    margin-bottom: 12px; }
    #main-banner .banner-text-wrap .count .top-text {
      color: transparent;
      z-index: 10;
      display: block;
      position: absolute;
      width: 100%;
      top: -4px;
      -webkit-text-stroke: 1px #fff;
      left: -1px; }
    #main-banner .banner-text-wrap .count .bottom-text {
      color: #71cefb; }
  #main-banner .banner-text-wrap h4 {
    font-size: 15px;
    letter-spacing: 2px; }
  #main-banner .banner-text-wrap h3, #main-banner .banner-text-wrap h4 {
    color: #fff; }

#main-banner .button-wrap {
  margin-top: 54px; }
  #main-banner .button-wrap .btn {
    min-width: 278px; }

#main-banner .scroll-icon-wrap {
  display: block;
  position: absolute;
  bottom: 14px;
  left: 0;
  width: 100%;
  z-index: 20;
  height: 86px;
  padding-top: 26px; }

#main-banner .scroll-icon {
  display: inline-block;
  position: relative;
  border: 1px solid #fff;
  padding: 5px 9px 5px 11px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); }
  #main-banner .scroll-icon .icon {
    width: 13px;
    height: auto;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    float: left; }
  #main-banner .scroll-icon span {
    text-transform: uppercase;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    font-size: 9px;
    padding-left: 15px;
    display: inline-block;
    float: right;
    line-height: 22px; }

/*End MAIN BANNER*/
#page-content {
  display: block;
  position: relative;
  overflow: hidden; }

.lines-bg {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url("../img/lines-bg-full.png") repeat-y;
  background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -khtml-background-size: contain;
  z-index: -1; }

/*PAGE BLOCK*/
.page-block {
  display: block;
  position: relative;
  padding: 58px 0; }

.double-title {
  display: block;
  position: relative;
  height: 100px;
  margin-bottom: 50px; }
  .double-title .title {
    font-size: 58px;
    margin: 0;
    display: block;
    position: absolute;
    bottom: 0;
    left: -2px; }
  .double-title .fond-title {
    display: block;
    position: absolute;
    bottom: 12px;
    left: -30px;
    text-transform: uppercase;
    font-size: 100px;
    line-height: 100px;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    opacity: 0.4;
    filter: alpha(opacity=40);
    color: rgba(6, 21, 32, 0.1);
    white-space: nowrap; }

#factory-block .img-wrap img {
  float: right; }

#factory-block .text h3 {
  color: #0066ff;
  font-size: 24px;
  text-transform: inherit;
  margin-bottom: 25px;
  padding-left: 16px; }

.style-wrap {
  display: block;
  position: relative;
  margin-bottom: 40px; }

.style-wrap .style-item {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px; }

.style-wrap .style-item::before {
  content: '';
  display: block;
  position: absolute;
  width: 17px;
  height: 17px;
  background: #00acff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  left: 13px;
  top: 0px;
  /* bottom: 0;
   margin: auto;*/
  border: 5px solid #fff; }

.style-wrap .style-item:last-child::after {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  background: transparent;
  top: 17px;
  bottom: 0;
  border-left: 2px solid #fff;
  left: 21px;
  z-index: 10; }

/*
.style-wrap .style-item:last-child::before{
  top: inherit;
  bottom: 4px;
}
*/
.style-wrap::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  background: transparent;
  top: 15px;
  bottom: 15px;
  border-left: 1px dashed #00acff;
  left: 21px; }

.more-link,
.more {
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  text-transform: uppercase; }

.more .fa {
  padding-right: 14px; }

.more-link .fa {
  padding-left: 14px; }

#banks-block .more,
#factory-block .more {
  margin-left: 20px;
  margin-top: 46px;
  display: block; }

#banks-block img,
#factory-block img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover; }

#banks-block img {
  -o-object-position: 0% 100%;
     object-position: 0% 100%; }

#banks-block .img-wrap {
  margin-left: 21px; }

.next-block-wrap {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  color: #fff; }
  .next-block-wrap > .container {
    position: relative; }

.next-block-wrap .next-block {
  display: block;
  position: absolute;
  bottom: 41px;
  left: -17px;
  z-index: 10;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0; }

.next-block span {
  display: block;
  position: relative;
  background: url("../img/next-block.png") no-repeat 0px center;
  color: #888c94;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  padding-left: 39px;
  height: 20px;
  line-height: 21px; }

#main-banner .next-block-wrap .next-block span {
  color: #fff; }

/*SUCCESS*/
.date {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif; }

.success-block .img-wrap img {
  -o-object-fit: cover;
     object-fit: cover; }

.success-block .short-info {
  display: block;
  position: relative;
  min-height: 353px; }
  .success-block .short-info .date {
    display: block;
    position: relative;
    color: #888c94;
    margin-bottom: 40px; }
  .success-block .short-info .company-name {
    display: block;
    position: relative;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase; }
  .success-block .short-info .name-wrap {
    display: block;
    position: absolute;
    bottom: 0px; }
    .success-block .short-info .name-wrap .name {
      font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
      font-size: 16px;
      text-transform: uppercase; }
    .success-block .short-info .name-wrap .post {
      font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
      color: #888c94;
      font-size: 14px;
      margin-top: 10px; }

.success-block .main-info {
  color: #3d3f43; }
  .success-block .main-info .descr {
    display: block;
    position: relative;
    overflow: hidden;
    max-height: 192px; }
  .success-block .main-info .credit {
    display: block;
    position: relative;
    margin: 56px 0 30px 0; }
    .success-block .main-info .credit span {
      vertical-align: middle;
      color: #888c94;
      padding-right: 18px;
      font-size: 13px;
      font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }
    .success-block .main-info .credit img {
      display: inline-block;
      width: auto;
      vertical-align: middle;
      max-height: 51px; }
  .success-block .main-info .more {
    margin-top: 23px;
    display: block; }

.slick-slider {
  display: block;
  position: relative; }

.slick-prev, .slick-next {
  width: 67px;
  height: 67px;
  border: 1px solid #888c94;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  z-index: 20;
  padding: 0;
  text-align: center;
  line-height: 43px;
  top: -118px;
  -webkit-transform: none;
  transform: none; }

.slick-prev:before, .slick-next:before {
  display: none; }

.slick-arrow span {
  display: block;
  position: relative;
  background: url("../img/arrow.png") no-repeat;
  width: 24px;
  height: 19px;
  margin: 0 auto; }

.slick-next span {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

.slick-prev {
  left: inherit;
  right: 85px; }

.slick-next {
  right: 0; }

.bg-grey::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f9f9f9;
  z-index: -2; }

.slick-slide {
  outline: none !important; }

/*NEWS Block*/
#news-block .img-wrap img {
  width: 100%; }

.block-list {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 40px; }

.block-list:last-child {
  margin-bottom: 0; }

.news-itm {
  display: block;
  position: relative; }
  .news-itm .date {
    color: #00acff;
    font-size: 14px; }
  .news-itm h3 {
    font-size: 16px;
    display: block;
    position: relative;
    line-height: 22px;
    margin: 20px 0 30px 0; }
  .news-itm .descr {
    display: block;
    position: relative;
    overflow: hidden;
    color: #3d3f43;
    line-height: 20px; }

.lb {
  display: inline-block;
  position: relative;
  background: #5dc64b;
  color: #fff;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 11px;
  padding: 6px 21px;
  text-transform: uppercase;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1); }

.lb-wrap .date {
  vertical-align: middle;
  display: inline-block; }
.lb-wrap .lb {
  vertical-align: middle;
  float: right; }

.banner-wrap {
  display: block;
  position: relative; }

.banner-wrap .img-wrap::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2; }

.banner-wrap .text-wrap {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  padding: 30px 27px;
  z-index: 5; }
  .banner-wrap .text-wrap .date {
    font-size: 14px;
    margin-bottom: 28px; }
  .banner-wrap .text-wrap .text {
    font-size: 17px;
    line-height: 24px; }

.title .all-link {
  color: #061620;
  font-size: 12px;
  display: inline-block;
  border-bottom: 1px solid #f2f2f2;
  margin-left: 52px;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }

/*PARTNERS*/
.partners-carusel .img-wrap {
  height: 75px;
  display: block;
  position: relative;
  line-height: 75px; }

.partners-carusel .img-wrap img {
  display: inline-block;
  max-height: 75px;
  width: auto; }

.partners-carusel h4 {
  font-size: 17px;
  color: #888c94;
  margin: 30px 0 0 0;
  line-height: 22px; }

/*FOOTER*/
.footer-block-1 .copy {
  font-size: 12px;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }

.footer-block-1 img {
  margin-bottom: 5px; }

.develop {
  font-size: 15px;
  margin-top: 7px; }
  .develop a {
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }

#footer {
  background: #00acff;
  color: #fff;
  padding-top: 40px; }

#footer a {
  color: #fff; }

#footer a:hover,
#footer a.active {
  color: #0066ff; }

.footer-block-2 {
  padding: 0; }

.footer-menu {
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0; }
  .footer-menu li {
    list-style: none;
    float: left;
    width: 25%; }
  .footer-menu a {
    display: block;
    position: relative;
    font-size: 13px;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: underline;
    padding: 25px 0; }

.footer-block-3 .btn {
  width: 100%;
  font-size: 18px;
  padding: 19px 24px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

#footer .footer-block-3 .btn:hover,
#footer .footer-block-3 .btn:focus,
#footer .footer-block-3 .btn:active {
  color: #fff;
  background-color: #ffcc00;
  border-color: #ffcc00; }

.footer-block-3 .soc-wrap {
  margin-top: 20px; }
  .footer-block-3 .soc-wrap p {
    font-size: 14px;
    font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif;
    margin-bottom: 14px; }

.soc {
  display: inline-block;
  position: relative;
  width: 100%; }
  .soc a {
    display: inline-block;
    float: left;
    margin-right: 33px;
    font-size: 11px;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-transform: uppercase; }
  .soc a:last-child {
    margin-right: 0; }

/*MODAL*/
body.modal-open {
  overflow: inherit;
  padding-right: inherit !important; }

.modal-dialog {
  width: 700px;
  max-width: 100%; }

.modal-content {
  border-radius: 0; }

.modal-body {
  padding: 15px 37px 60px 37px; }

.modal-header {
  border-bottom: none;
  padding: 60px 50px 22px 70px; }

.modal-title {
  color: #00acff;
  font-size: 26px; }

.modal-body form .form-group {
  padding: 0 30px; }

.modal-body .bottom {
  margin-top: 54px; }

.modal-body .bottom .btn {
  width: 100%; }

#news-block .double-title {
  margin-bottom: 70px; }

.partners-carusel {
  padding-top: 40px; }

#social-block {
  display: block;
  position: fixed;
  top: 32%;
  left: 0px;
  width: 100%; }
  #social-block > .container {
    position: relative; }
  #social-block .soc {
    display: block;
    position: absolute;
    top: 0px;
    right: -8px;
    z-index: 10;
    width: auto;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%; }
  #social-block a {
    color: #888c94;
    font-size: 14px;
    margin-right: 42px; }
  #social-block a:last-child {
    margin-right: 0; }

.soc a.google:hover {
  color: #f00909 !important; }

.soc a.tw:hover {
  color: #0e96f5 !important; }

.soc a.fb:hover {
  color: #3c5d9f !important; }

/*OTHER_PAGES*/
img.pull-left {
  margin-right: 35px;
  margin-bottom: 30px; }

img.pull-right {
  margin-left: 35px;
  margin-bottom: 30px; }

.sub-text {
  color: #888c94; }

body.no-front #header {
  position: relative;
  background: #fff; }

body.no-front #header .main-menu-wrap .menu-wrap .main-menu .open > a,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .open > a:hover,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .open > a:focus,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu li > a.active,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu li > a:hover,
body.no-front #header #search-form .btn,
body.no-front #header .main-menu-wrap .menu-wrap ul li a {
  color: #061620; }

body.no-front #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a:hover,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu .open > a:focus,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu li > a.active,
body.no-front #header .main-menu-wrap .menu-wrap .main-menu .dropdown-menu li > a:hover {
  color: #00acff; }

body.no-front #header #right-menu-activator .menu-icon,
body.no-front #header #right-menu-activator .menu-icon::before,
body.no-front #header #right-menu-activator .menu-icon::after {
  background: #061620; }

body.no-front #header #search-form .search-keys .form-control {
  border-color: #00acff;color: #061620; }

.top-banner img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 420px; }

.doc-list-block {
  background: #00acff;
  color: #fff;
  max-width: 468px; }

.doc-list-block .info-block {
  min-height: 230px;
  margin: 0 25px;
  border-bottom: 1px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /*justify-content: center;*/ }

.doc-list-block .info-block:last-child {
  border-bottom: none; }

.doc-list-block .info-block.top-info {
  text-transform: uppercase;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 30px;
  padding: 0 40px; }

.download-wrap {
  display: inline-block;
  background: url("../img/download_icon.png") no-repeat left center;
  min-height: 84px;
  padding-left: 114px;
  padding-top: 30px; }
  .download-wrap a {
    color: #fff;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-decoration: underline; }
  .download-wrap a:hover {
    text-decoration: none; }

.phone-wrap {
  display: inline-block;
  background: url("../img/phone.png") no-repeat left center;
  min-height: 84px;
  padding-left: 114px;
  padding-top: 30px; }
  .phone-wrap a {
    color: #fff;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-decoration: underline; }
  .phone-wrap a:hover {
    text-decoration: none; }

.form-title {
  color: #00acff;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 36px; }

#contact_form {
  margin-right: 28px; }

.question-form-wrap form .captcha,
#contact_form .captcha {
  margin: 14px 0 36px 0; }
  .question-form-wrap form .captcha img,
  #contact_form .captcha img {
    margin: 0 auto;
    height: 61px; }

.question-form-wrap form .btn-wrap,
#contact_form .btn-wrap {
  text-align: center; }

#question_wrap {
  margin-top: 70px; }
  #question_wrap h3 {
    font-size: 24px;
    margin: 16px 0 60px 0; }

.panel-group .panel {
  border-radius: 0;
  border: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
  background: none; }

.question-block-wrap {
  margin-left: 15px; }

.panel-default > .panel-heading {
  border-radius: 0;
  color: #00acff;
  padding: 0;
  border: none;
  background: #fff;
  /*@include box_shadow(1px 1px 1px #000);*/ }

.panel-title {
  font-size: 15px;
  font-family: "proxima_nova_rgregular", Arial, Helvetica, sans-serif;
  text-transform: inherit; }

.panel-title a {
  color: #061620;
  display: block;
  position: relative;
  padding: 20px 44px; }
  .panel-title a .num {
    color: #00acff;
    display: block;
    position: absolute;
    top: 20px;
    left: 20px; }

.panel-title a::before {
  content: "\f0d8";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  z-index: 2;
  top: 15px;
  right: 20px;
  font-size: 24px;
  color: #0066ff; }

.panel-title a.collapsed::before {
  content: "\f0d7"; }

.level-accordion .panel-group .panel-group .panel-default > .panel-heading + .panel-collapse > .panel-body,
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  background: #f9f9f9;
  border-top: 4px solid rgba(0, 0, 0, 0.02);
  /*margin-bottom: 26px;*/
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.06); }

.level-accordion .panel-group .panel {
  box-shadow: none;
  -webkit-box-shadow: none;
  border: 1px solid #f5f5f5;
  margin-bottom: 35px; }
.level-accordion .panel-group .panel-heading + .panel-collapse > .panel-body {
  background: #fff;
  box-shadow: none;
  -webkit-box-shadow: none;
  padding: 40px 10px; }

.level-accordion .panel-title a::before {
  top: 22px; }

.level-accordion .panel-group .panel-group .panel {
  margin-bottom: 12px; }

.level-accordion .panel-group .panel-group .panel-default > .panel-heading + .panel-collapse > .panel-body {
  padding: 25px 47px; }

.level-accordion .panel-group .panel-group .panel-title {
  font-size: 20px; }

.level-accordion .panel-group .panel-group .panel-title a::before {
  color: #00acff; }

.panel-title a .point {
  display: block;
  position: relative;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  background: #fff;
  border: 2px solid #888c94;
  text-indent: -9999px;
  float: left;
  margin-top: 6px;
  margin-right: 26px; }

.panel-title a.collapsed .point {
  background: #fff;
  border-color: #888c94; }

.panel-title a .point {
  background: #00acff;
  border-color: #00acff; }

.panel-title.level a {
  color: #00acff;
  font-size: 20px;
  padding: 28px 44px;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.panel-title.level a.collapsed {
  color: #3d3f43; }

.question-form-wrap {
  background: #fff;
  box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.05);
  padding: 60px 68px;
  margin-right: 1px; }

textarea.form-control {
  min-height: 160px;
  resize: vertical; }

#banks-content .inner img.pull-left:first-child {
  margin-right: 54px; }

/*NEWS_CATEGORY PAGE*/
.category-block {
  border: 1px solid #f5f5f5;
  background: #fff;
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 30px 0; }

.category-list {
  display: block;
  margin-bottom: -7px; }

.category-list ul {
  display: inline-block;
  margin: 0;
  padding: 0; }
  .category-list ul li {
    float: left;
    list-style: none; }
  .category-list ul a {
    display: block;
    position: relative;
    color: #888c94;
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 24px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .category-list ul a .point {
      display: block;
      position: relative;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      background: #fff;
      border: 2px solid #888c94;
      text-indent: -9999px;
      float: left;
      margin-top: 4px;
      margin-right: 26px; }
  .category-list ul a.active,
  .category-list ul a:hover {
    color: #00acff; }
    .category-list ul a.active .point,
    .category-list ul a:hover .point {
      background: #00acff;
      border-color: #00acff; }

.sort-wrap {
  text-align: center;
  margin-top: 2px;
  cursor: pointer; }

.sort-wrap .sort {
  display: inline-block;
  color: #888c94;
  font-size: 18px;
  text-transform: lowercase;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .sort-wrap .sort .arrow {
    padding-left: 16px;
    font-size: 28px;
    color: #061620; }

.sort-wrap .sort:hover {
  color: #00acff; }
  .sort-wrap .sort:hover .arrow {
    color: #00acff; }

.list-box {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 20px 20px;
  margin-bottom: 25px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.list-box:hover {
  background: #f9f9f9;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17); }

.news-box .date {
  color: #00acff;
  font-size: 14px; }

.news-box .lb-wrap {
  margin-bottom: 20px; }
.news-box h3 {
  font-size: 16px;
  margin: 0 0 28px 0;
  line-height: 22px;
  display: block;
  position: relative;
  height: 44px; }
.news-box .descr {
  display: block;
  position: relative;
  font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif;
  color: #3d3f43;
  overflow: hidden;
  height: 96px; }
.news-box .more-wrap {
  display: block;
  position: relative;
  margin-top: 24px; }

.list-box-wrap {
  margin-top: 36px; }

#plagination-wrap {
  border: 1px solid #f5f5f5;
  background: #fff;
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 26px 0 18px 0;
  text-align: center;
  margin: 30px 0; }

.pagination {
  margin: 0;
  border-radius: 0; }

.pagination > li > a, .pagination > li > span {
  font-size: 18px;
  color: #3d3f43;
  border: none;
  background: none;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0; }

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus,
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background: none;
  color: #00acff;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }

.breadcrumb {
  border-radius: 0;
  background: none;
  font-size: 12px;
  padding: 10px 0;
  margin: 23px 0 25px 0;
  font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif; }

.breadcrumb > li {
  display: inline; }

.breadcrumb > li + li:before,
.breadcrumb a {
  color: #888c94; }

.breadcrumb a:hover,
.breadcrumb > .active {
  color: #00acff; }

.page-title {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 34px; }

.notice {
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }

blockquote {
  border-left: 6px solid #00acff;
  font-size: 16px;
  font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif;
  padding: 0px 10px 0 53px; }

.border-block {
  border: 1px solid #f5f5f5;
  background: #fff;
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 30px 0;
  padding: 26px 0 18px 0; }

.social-widget {
  text-align: center;
  padding: 33px 0 25px 0;
  margin-bottom: 70px;
  margin-top: 50px; }
  .social-widget .soc {
    display: inline-block;
    width: auto; }
    .social-widget .soc a {
      font-size: 14px;
      margin: 0 60px; }
    .social-widget .soc a.google {
      color: #fb4c48; }
    .social-widget .soc a.tw {
      color: #00aaff; }
    .social-widget .soc a.fb {
      color: #1967b6; }

/*EXCHANGE_PAGE*/
.project-item {
  margin-bottom: 50px; }

.project-item:last-child {
  margin-bottom: 0; }

.project-item .title {
  font-size: 21px;
  margin-top: 4px; }

.project-item .text {
  font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif; }

#exchange-page .bottom-block {
  margin-top: 70px; }

#exchange-page .doc-list-block .top-info {
  min-height: auto;
  padding-top: 40px;
  padding-bottom: 40px; }

#exchange-page .doc-list-block .bottom-info {
  padding: 46px 0; }
  #exchange-page .doc-list-block .bottom-info .download-wrap, #exchange-page .doc-list-block .bottom-info .phone-wrap {
    background-position: top left;
    padding-top: 0; }

#exchange-page .doc-list-block .contact-item {
  font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif;
  margin-bottom: 43px;
  line-height: 18px; }
  #exchange-page .doc-list-block .contact-item > div {
    margin-bottom: 12px; }
    #exchange-page .doc-list-block .contact-item > div a {
      font-family: "proxima_nova_ltlight", Arial, Helvetica, sans-serif;
      text-decoration: none; }
    #exchange-page .doc-list-block .contact-item > div a:hover {
      text-decoration: underline; }
  #exchange-page .doc-list-block .contact-item > div:last-child {
    margin-bottom: 0; }
  #exchange-page .doc-list-block .contact-item .contact-title {
    font-family: "proxima_nova_rgbold", Arial, Helvetica, sans-serif; }
#exchange-page .doc-list-block .contact-item:last-child {
  margin-bottom: 0; }

.white-form {
  padding: 60px 60px;
  margin-right: 1px;
  background: #fff;
  box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.13); }
  .white-form .captcha {
    margin: 14px 0 36px 0; }
    .white-form .captcha img {
      margin: 0 auto;
      height: 61px; }
  .white-form .btn-wrap {
    text-align: center; }

#anket_form textarea.form-control {
  min-height: 90px; }

.list-box.success-box {
  padding: 0;
  margin-bottom: 40px; }
  .list-box.success-box .short-info,
  .list-box.success-box .main-info {
    padding: 20px 0; }

#map img {
  -o-object-fit: cover;
     object-fit: cover; }

#contact-page .contact-block {
  font-size: 18px; }
  #contact-page .contact-block h5 {
    font-size: 25px;
    margin: 30px 0 70px 0; }
  #contact-page .contact-block .item {
    margin-bottom: 24px; }
  #contact-page .contact-block a {
    color: #061620; }
  #contact-page .contact-block a:hover {
    color: #00acff; }

.grey {
  color: #888c94; }

/*PARTNERS_PAGE*/
.partners-box-wrap {
  display: block;
  position: relative;
  height: 190px;
  overflow: hidden;
  z-index: 10;
  margin-bottom: 60px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.partners-box-wrap:hover {
  overflow: visible;
  z-index: 30; }

.partner-box {
  display: block;
  position: relative;
  padding: 20px 20px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .partner-box .img-wrap {
    height: 75px;
    display: block;
    position: relative;
    line-height: 75px; }
    .partner-box .img-wrap img {
      display: inline-block;
      max-height: 75px;
      width: auto; }
  .partner-box .title {
    font-size: 18px;
    line-height: 22px;
    color: #888c94;
    margin: 30px 0 0px 0;
    display: block;
    position: relative;
    height: 44px;
    overflow: hidden; }
  .partner-box .descr {
    display: none;
    position: relative;
    font-size: 14px;
    line-height: 18px;
    color: #888c94;
    margin-top: 25px; }

.partner-box:hover {
  background: #fff;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17); }
  .partner-box:hover .descr {
    display: block; }

.partner-box .descr .more-wrap {
  margin-top: 35px; }

/*SEARCH_PAGE*/
.result-head {
  padding: 20px 40px 20px 64px;
  margin-bottom: 34px;
  margin-top: 0; }

.result-head .result-title {
  font-size: 24px;
  color: #061620;
  margin-top: 8px; }
  .result-head .result-title .qt {
    font-size: 14px;
    color: #888c94;
    padding-left: 40px; }

.search-result {
  display: block;
  position: relative; }
  .search-result .btn {
    z-index: 20;
    position: relative;
    padding: 0 10px;
    height: 45px;
    width: 48px;
    color: #061620;
    background: none;
    border: none;
    float: right;
    font-size: 22px; }
  .search-result .result-group {
    font-size: 12px;
    line-height: 23px;
    position: absolute;
    right: 0;
    top: 0;
    width: 140px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }

.result-group .form-control {
  padding-right: 45px; }

.search-result.visible-keys .result-group {
  opacity: 1;
  visibility: visible;
  width: 100%; }

.result-item {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 24px;
  background: #f9f9f9;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.17);
  border-left: 5px solid #00acff;
  padding: 26px 20px 26px 64px; }
  .result-item h3 {
    font-size: 18px;
    line-height: 22px; }
    .result-item h3 a {
      color: #061620; }
    .result-item h3 a:hover {
      color: #00acff; }

/*WEBINARS_LIST_PAGE*/
.webinars-item {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 46px; }
  .webinars-item .lb-wrap {
    margin-bottom: 12px; }
  .webinars-item .lb-wrap .date {
    font-size: 14px; }
  .webinars-item .leading {
    margin-bottom: 10px; }
    .webinars-item .leading .grey {
      font-size: 14px; }
  .webinars-item .title {
    display: block;
    position: relative;
    margin: 0;
    font-size: 18px;
    line-height: 22px;
    height: 44px;
    overflow: hidden; }

.webinars-item .img-wrap {
  background: #f2f2f2;
  height: 250px;
  margin-bottom: 24px; }
  .webinars-item .img-wrap img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
    width: 100%; }

.no-img {
  display: block;
  position: relative;
  background: #f2f2f2; }
  .no-img img {
    width: auto !important;
    height: auto !important;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
